Subject: Re: [netext] [netlmm] [MEXT] NEXTEXT2: first draft of the bof description

From: "Koodli, Rajeev" <[email-masked]>
Date: Wed, 1 Jul 2009 11:27:55 -0400

________________________________

From: [email-masked] on behalf of Hesham Soliman
Sent: Tue 6/30/2009 5:59 PM
To: Rajeev Koodli; marcelo bagnulo braun
Cc: [email-masked]; [email-masked]
Subject: Re: [netext] [netlmm] [MEXT] NEXTEXT2: first draft of the bof description

> "No host changes" is ill-defined. Perhaps we should use "no host
> protocol extensions" to state this.

=> That sort of makes sense. Or it's consistent with what you stated
earlier.

>
> As I mentioned earlier, it would be premature to rule out L3
> extensions IF L2 capabilities and host configurations alone cannot
> support the feature.

=> That's 180 diversion from the above statement. Are L3 protocols allowed
or not? I don't call them extensions because it's not clear which protocol
is being extended.

RKo> I suggested "no host protocol changes" for stating the it precisely. It was not meant to say we should endorse the statement.

We are discussing PMIP and extensions would be for PMIP.

If we are forced to support L3 extensions, it
> would be up to the operator to decide.

=> I don't understand this sentence. Why "forced" to support L3? Do you mean
the operator will decide to use it or not?

RKo:> If 1) L2 capabilities are sufficinet, 2) and host configurations also are not sufficient, we would be forced to look into L3 extensions. Subsequently, it is up to the operator to decide whether they would like to deploy the feature or not.

-Rajeev

Hesham

>
> -Rajeev
>
>
>> Regards, marcelo
> _______________________________________________
> netext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netext

_______________________________________________
netext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netext